TemplateData GUI needs to let users set a string as the (secondary) value for 'deprecated' (as a description), not just boolean
Closed, ResolvedPublic

Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF raised the priority of this task from to Normal.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2015, 5:16 PM
Elitre added a subscriber: Elitre.Feb 25 2015, 5:17 PM
Krenair added a subscriber: Krenair.

Change 194748 had a related patch set uploaded (by Mooeypoo):
Add optional text to deprecated property

https://gerrit.wikimedia.org/r/194748

Mooeypoo moved this task from Backlog to Doing on the TemplateData board.Mar 9 2015, 9:38 PM
Mooeypoo claimed this task.Mar 9 2015, 9:49 PM

Change 194748 merged by jenkins-bot:
TDG: Support optional text of 'deprecated' property

https://gerrit.wikimedia.org/r/194748

Jdforrester-WMF closed this task as Resolved.Mar 11 2015, 9:42 PM
Jdforrester-WMF set Security to None.
Ricordisamoa added a subscriber: Ricordisamoa.